classification
Title: truncation of text in tables in Library Reference PDF
Type: behavior Stage:
Components: Documentation Versions: Python 2.5
process
Status: closed Resolution: out of date
Dependencies: Superseder:
Assigned To: georg.brandl Nosy List: georg.brandl, hsmyers, orsenthil, r.david.murray
Priority: normal Keywords:

Created on 2008-05-26 20:37 by hsmyers, last changed 2009-07-07 19:29 by georg.brandl. This issue is now closed.

Messages (5)
msg67392 - (view) Author: Hugh Myers (hsmyers) Date: 2008-05-26 20:37
Pages: 81, 87, 88 and 89 all have tables that truncate the last column.
msg89055 - (view) Author: R. David Murray (r.david.murray) * (Python committer) Date: 2009-06-07 20:58
The (2.6) docs have changed enough that I can't find the tables at issue
from your page numbers.  Is this still a problem and if so can you
please identify the tables rather than the page numbers?  Thanks.
msg89528 - (view) Author: Hugh Myers (hsmyers) Date: 2009-06-19 20:57
Sorry to be so late in replying. I'll check for the problem in 2.6.

--hsm

On Sun, Jun 7, 2009 at 2:58 PM, R. David Murray<report@bugs.python.org> wrote:
>
> R. David Murray <rdmurray@bitdance.com> added the comment:
>
> The (2.6) docs have changed enough that I can't find the tables at issue
> from your page numbers.  Is this still a problem and if so can you
> please identify the tables rather than the page numbers?  Thanks.
>
> ----------
> nosy: +r.david.murray
> type: performance -> behavior
>
> _______________________________________
> Python tracker <report@bugs.python.org>
> <http://bugs.python.org/issue2977>
> _______________________________________
>
msg90049 - (view) Author: Senthil Kumaran (orsenthil) * (Python committer) Date: 2009-07-03 13:11
I verified the library reference pdf files from the trunk and I 
don't see this problem. Should we close the issue then?
msg90244 - (view) Author: Georg Brandl (georg.brandl) * (Python committer) Date: 2009-07-07 19:29
Yes, Sphinx should use longtables now where appropriate.
History
Date User Action Args
2009-07-07 19:29:44georg.brandlsetmessages: + msg90244
2009-07-03 17:37:08rhettingersetstatus: open -> closed
resolution: out of date
2009-07-03 13:11:33orsenthilsetnosy: + orsenthil
messages: + msg90049
2009-06-19 20:57:03hsmyerssetmessages: + msg89528
2009-06-07 20:58:08r.david.murraysettype: performance -> behavior

messages: + msg89055
nosy: + r.david.murray
2008-05-26 20:37:48hsmyerscreate